---
:id: 139435409
:submitters:
- :name: William Robert Stonefield
  :email: wstonef@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-08 05:11:27.600976000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-07 22:11:27.600976000 Z
:status: processed
:score: 50.0
